<component name="libraryTable">
  <library name="Gradle: androidx.media:media:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/2be2476bc622d8cb0335da9ccee16e1f/media-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/2be2476bc622d8cb0335da9ccee16e1f/media-1.1.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/2be2476bc622d8cb0335da9ccee16e1f/media-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.media/media/1.1.0/341e10416063572d12dbd751bda73d39284401af/media-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>